@charset "utf-8";
/* CSS Document */
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */

:focus { outline: none; } /* for Firefox */



p{
padding:0px;
margin:0px;
text-indent:2em;
}

body{
padding:0px;
margin:0px;
text-align:center;
font-family:"宋体";
font-size:12px;
}
.in1{
	text-align:justify;
	text-justify:distribute;
	width:604px;
	margin:0px auto;
	padding-top:26px;
}
.in1_1{
	text-align:left;
	text-justify:distribute;
	width:604px;
	margin:0px auto;
}
.in1_weibo{
	text-align:justify;
	text-justify:distribute;
	width:500px;
	margin:0px auto;
}
.in2{
	text-align:center;
	padding-top:20px;
	padding-bottom: 35px;
	}
.in2_weibo{
	text-align:center;
	padding-top:5px;
	padding-bottom:2px;
	}
.in4{
	height:23px;
	}
.bdshare_b {
	float:right;
	text-align:right;
}
.in4_weibo{
	height:18px;
	padding-bottom:10px;
	}
.in5{
	height:40px;
	}
#ads_div{
	height:30px;
	width:100%;
}

#ads_div a:link,a:visited{
	color:#888888;
	text-decoration:none;
}
#ads_div a:hover{
	color:#888888;
	text-decoration:underline;
}

.in5_weibo{
	height:38px;
	width:442px;
	}
.in6{
	float:left;
	padding-top: 1px;
	background:url(../images/tp4.jpg) repeat-x;	}
.in7{
	float:left;
	height:33px;
	width: 460px;
	background:url(../images/tp4.jpg) repeat-x;
	padding-top:1px !important;
	*padding-top:0px !important;
	padding-top:0px; /** IE6 **/
	}	
.in7_weibo{
	float:left;
	height:33px;
	width: 300px;
	background:url(../images/tp4.jpg) repeat-x;
	padding-top:1px !important;
	*padding-top:0px !important;
	padding-top:0px; /** IE6 **/
	}	
.in8{
	background:url(../images/tp6.jpg)  no-repeat ;
	float:left;
	padding-top:1px;
	width: 128px;
}
.in9{
	border:0px;
	background:url(../images/tp3.jpg) repeat-x;
	height:33px;
	width: 460px;
	line-height: 33px;
	font-size: 18px;
	}	
.in9_weibo{
	border:0px;
	background:url(../images/tp3.jpg) repeat-x;
	height:33px;
	width: 300px;
	line-height: 33px;
	font-size: 18px;
	color:#f08000;
	}	
.in9_cover{
	border:0px;
	background:url(../images/tp3.jpg) repeat-x;
	height:33px;
	width: 460px;
	line-height: 33px;
	font-size: 12px;
	color:#CCCCCC;
	}
.in9_cover_weibo{
	border:0px;
	background:url(../images/tp3.jpg) repeat-x;
	height:33px;
	width: 300px;
	line-height: 33px;
	font-size: 12px;
	color:#CCCCCC;
	}
.in10{
	font-size:14px;
	text-align: center;
	padding: 45px 0px 20px 0px;
	}	
.in11{
	color:#666666;
	text-align: center;
	padding-bottom: 80px;
	}
.in11_weibo{
	color:#666666;
	text-align: center;
	padding-bottom: 20px;
	}
.jg1{
	font-size:16px;
	text-align:center;
	color:#044567;
	padding-bottom: 19px;
	}	
.jg2{
	color:#2679AD;
	text-align: center;
	padding-bottom: 25px;
	}	
.jg3{
	color:#044567;
	line-height:20px;
	text-align:center;
	padding-bottom: 24px;
	}	
.jg3-1{
	width: 394px;
	margin: 0px auto;

}	
.jg4{
	color:#FFF;
	background: #044567;
	margin-bottom: 1px;
	height:28px;
	padding-top:5px;
}	
.jg4_1{
	color:#FFF;
	background: #f07800;
	margin-bottom: 1px;
	height:28px;
	padding-top:5px;
}	
.msg{
	color:#FF00FF;
	background: #EEEEEE;
	margin-bottom: 1px;
	height:40px;
	padding-top:13px;
}	
.jg5{
	background: #BDD7E6;
	margin-bottom: 1px;
	height:24px;
}		
.jg6{
	background: #E9F1F7;
	margin-bottom: 1px;
	height:24px;
	}
.jg66{
	background: #f7f4e9;
	margin-bottom: 1px;
	text-align:left;
	padding-left:3px;
	}
.jg7{
	color:#A2A2A2;
	text-align: left;
	padding-top: 15px;
	padding-left: 8px;
	}
.jg8{
	line-height:18px;
	width: 666px;
	margin: 0px auto;
	text-align: left;
	}	
.jg88{
	line-height:18px;
	width: 666px;
	margin: 0px auto;
	text-align: left;
	padding-bottom:10px;
	}
.jg9_ads{
	color:#666666;
	text-align: center;
	height:70px;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.jg9{
	color:#666666;
	text-align: left;
	}
.jg99{
	padding:3px;
	text-align:center; 
	background: #E9F1F7;

}
.jg10{
	text-align:center;
	padding-bottom: 10px; 
	}	
.jg10_list{
	text-align:center;
	padding-bottom: 10px; 
	height:70px;}

.jg11{
	text-align:center;
	padding-bottom: 10px;
	height:30px;
	}	
.lb1{
	height:75px;
	}	
.lb2{
	font-size:16px;
	text-align:center;
	color:#044567;
	padding-bottom: 20px;
	line-height: 26px;
	}		
.lb3{
	color:#044567;
	padding-bottom: 33px;
	}	
.lb4{
	padding-bottom:33px;
	}	
.font1{
	color:#FF5500;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}	
	
a.lj1:link{
	color:#000;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	text-align:center;
	padding-top:6px;
	float:left;
}	
a.lj1:visited{
	color:#000;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	text-align:center;
	padding-top:6px;
	float:left;
}
a.lj1:hover{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	background:url(../images/tp1.jpg) no-repeat;
	text-align:center;
	padding-top:6px;
	float:left;
}
a.lj1-1:link{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	background:url(../images/tp1.jpg) no-repeat;
	text-align:center;
	padding-top:6px;
	float:left;
}	
a.lj1-1:visited{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	background:url(../images/tp1.jpg) no-repeat;
	text-align:center;
	padding-top:6px;
	float:left;

}
a.lj1:hover-1{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
	width:98px;
	height:17px;
	background:url(../images/tp1.jpg) no-repeat;
	text-align:center;
	padding-top:6px;
	float:left;
}

a.lj2:link{
	color:#FF5500;
	text-decoration:none;
}	
a.lj2:visited{
	color:#FF5500;
	text-decoration:none;
}
a.lj2:hover{
	color:#FF5500;
	text-decoration: underline;
}



a.jqmClose:link{
	color:#FF5500;
	text-decoration:none;
}	
a.jqmClose:visited{
	color:#FF5500;
	text-decoration:none;
}
a.jqmClose:hover{
	color:#FF5500;
	text-decoration: underline;
}



a.lj3:link{
	color:#2679AD;
	text-decoration:none;
}	
a.lj3:visited{
	color:#2679AD;
	text-decoration:none;
}
a.lj3:hover{
	color:#2679AD;
	text-decoration:underline;
}

a.lj4:link{
	display:block;
	padding-right:8px;
	color:#FF5500;
	text-decoration:none;
	float:left;
}	
a.lj4:visited{
	display:block;
	padding-right:8px;
	color:#FF5500;
	text-decoration:none;
	float:left;
}
a.lj4:hover{
	display:block;
	padding-right:8px;
	color:#FF5500;
	text-decoration:underline;
	float:left;
}
a.lj5:link{
	display:block;
	padding-right:13px;
	color:#FF5500;
	text-decoration:none;
	float:left;
}	
a.lj5:visited{
	display:block;
	padding-right:13px;
	color:#FF5500;
	text-decoration:none;
	float:left;
}
a.lj5:hover{
	display:block;
	padding-right:13px;
	color:#FF5500;
	text-decoration:underline;
	float:left;
}


a.lj0:link{
}	
a.lj0:visited{
}
a.lj0:hover{
}



a.lj99:link{
	color:#FF5500;
	text-decoration:none;
	font-size:14px;
}	
a.lj99:visited{
	color:#FF5500;
	text-decoration:none;
	font-size:14px;
}
a.lj99:hover{
	color:#FF5500;
	text-decoration:underline;
	font-size:14px;
}


.error {
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	width:600px;
}

.img_haoma {
	padding-top:2px;
	padding-bottom:8px;
}
.notes {
	color:#888888;
}
.weibo_div {
	padding:15px;
	margin:15px;
	text-align:center;
	color:#777777;
}

form {
	margin:0px;
	padding:0px;
}

.in4_right {
	float:right;
	text-align:right;
}


#result_weibo {
	width:440px; height:92px ; !important; width:438px; height:92px;
	background-color:#F0F0F0;
	border:solid 1px #baa58a;
}

#result_weibo .result_weibo_left {
	width:141x;
	float:right;
	padding:5px;
	text-align:left;
	line-height:200%;
}

#result_weibo .result_weibo_right {
	width:300x;
	float:left;
}


#result_weibo textarea {
	color:#555555;
	font-size:12px;
	width:279px;!important; width:276px;
	height:83px;
	padding:3px;
	border-width:0px;
}


#result_weibo .result_qq_right {
	width:270x;
	float:left;
}
#result_weibo .result_qq_textarea {
	color:#555555;
	font-size:12px;
	width:254px;!important; width:248px;
	height:83px;
	padding:3px;
	border-width:0px;
}


#msg_weibo {
	width:450px;
	padding-top:15px;
	padding-bottom:2px;
	color:#0000FF;
	font-size:12px;
}

.img_div {
	padding-top:10px;
}

 /* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 48%;
    
    margin-left: -200px;
    width: 422px;
	height: 100px;
    
    background-color: #FFFFFF;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


.msg_ok {
	font-size:14px;
	font-weight:bold;
	padding:20px;
}
.msg_ok_span {
	font-size:12px;
	padding-top:20px;
	padding-bottom:80px;
	height:120px;
}

.msg_ok_img{
	padding-top:-3px;
}

.btn_add {
	float:right;
	padding-bottom:-10px;
}



a.link_add:link{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:12px;
}	
a.link_add:visited{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:12px;
}
a.link_add:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:12px;
}


a.link_add1:link{
	color:#f07800;
	text-decoration:underline;
	font-size:12px;
}	
a.link_add1:visited{
	color:#f07800;
	text-decoration:underline;
	font-size:12px;
}
a.link_add1:hover{
	color:#f07800;
	text-decoration:underline;
	font-size:12px;
}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:400px; width:600px; background-color:#fff; border:3px solid #ccc;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#simplemodal-container #basicModalContent {padding:8px;}

#_report {
	display:none;
}

.header {
	text-align:justify;
	text-justify:distribute;
	margin:0px auto;
	width:700px;
	height:80px;
}

.header_left {
	float:left;
	width:180px;
	padding:5px;
	height:70px;
}
.header_right {
	float:right;
	width:500px;
	padding:5px;
	height:70px;
}

.jiaoyi {
	padding-top:40px;
	height:auto;
}

.jg666{
	background: #f7f4e9;
	text-align:left;
	padding:4px;	
}

a.lj44:link{
	color:#FF5500;
	text-decoration:none;
}	
a.lj44:visited{
	color:#FF5500;
	text-decoration:none;
}
a.lj44:hover{
	color:#FF5500;
	text-decoration:underline;
}

.index_ads_bottom {
	padding-top:10px;
	margin-top:10px;
	height:90px;	
}


/** QQ估价样式 **/
.qq_in9{
	border:0px;
	padding:0px;
	margin:0px;
	background:url(../images/tp3.jpg) repeat-x; 
	height:33px;
	width: 150px;
	font-size: 18px;
	font-weight:bold;
	line-height:30px;
	color:#FF8800;
	}		
.qq_in9_cover{
	border:0px;
	padding:0px;
	margin:0px;
	background:url(../images/tp3.jpg) repeat-x; 
	height:33px;
	width: 150px;
	line-height:30px;
	font-size: 12px;
	color:#CCCCCC;
	}

.qq_in7{
	float:left;
	height:34px;
	width: 461px;
	margin:0px;
	background:url(../images/tp3-1.jpg) repeat-x;
	/**background-color:#000;**/
	padding-top:1px; !important;
	*padding-top:0px !important; /**IE6 **/
	}	
.qq_in7_left{
	float:left;
	width:120px;
}
.qq_in7_right{
	float:right;
	width:330px;
	text-align:right;
	padding-right:2px;
	padding-top:4px; !important;
	*padding-top:6px !important; /**IE6 **/
}


.qq_in7 select{
	float:top;
}

#qq_help_div{
	padding-right:5px;
	background:url(../images/help_bg.png) no-repeat; 
	width:383px; 
	height:191px; 
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}
#qq_help_div .text{
	font-size:12px; 
	font-family:'宋体'; 
	padding-left:10px; 
	padding-top:10px; 
	line-height: 18px; 
	text-align:left;
}

#help_span{
	float:right;
	padding-right:10px;
}

#qq_help{
	vertical-align:bottom;
}

.baidu_btn {
	padding-top:10px;
	float:left;
}


.jg9_list{
	padding-top:30px;
}

.jg11_list{
	text-align:left;
	padding-bottom: 10px;
	height:60px;
	}	

.jiaoyi_list {
	height:auto;
	padding-top:20px;
}
.jg66_list{
	background: #f7f4e9;
	margin-bottom: 1px;
	text-align:left;
	padding:3px;
	}

a.lj_fff:link{
	color:#FFFFFF;
	text-decoration:none;
}	
a.lj_fff:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.lj_fff:hover{
	color:#FFFFFF;
	text-decoration: underline;
}

#maiqq_div{
	padding-right:5px;
	position:absolute;
	top:0px;
	left:0px;
}